local fn = _gn(0xD69411AA0CEBF9E9)
--- Something related to the environmental effects natives.
-- In the "agency_heist3b" script, p1 - p3 are always under 100 - usually they are {87, 81, 68}. If SET_PED_ENVEFF_SCALE is set to 0.65 (instead of the usual 1.0), they use {74, 69, 60}
function Global.SetPedEnveffColorModulator(ped, r, g, b)
	return _in2(fn, ped, r, g, b)
end
